Subject: Trainer Candidate - Mohd Nadeem Khan
From: Mohd Nadeem Khan <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 17 May 2021 05:43:03 -0400

| | Tech Support Test

Name | Mohd Nadeem Khan
E-mail | [email-masked]
Phone Number | (243002) 8057717718
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Bareilly

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | concentrix | Sr, analyst | On designation | 20000
Previous Employer 1 | Na | | |
Previous Employer 2 | Na | | |

If Selected, how much time do you need to join? | 15 days

Please briefly describe your work experience specifically in training?

Hi,
I have total more than 3.5 years of experience in cnx , I working in onfido process as a senior analyst, I handle NHT & provide mentorship.
I am doing floor support on zoom application and doing same last 2 years , I process document for background verification online .
I checked all countries documents as like paasport, National id, visa driving license etc,

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

I assumed/faced most difficult situation while new team analysts don't take training seriously.
Although when we take one on one session and  motivate them for their future they all become ready to attend all training sessions, we need to identify analyst issues then provide to high standard , some executive don't understand process language means ( language barrier) and willing issue also, in this situation we have to provide special trainings and should be focus on all 7 rules of training.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Offer should be good for customer.
Customer service should be great for process growth.
An executive fully knowledge of products.
According to situation changing is always good for the process.
you are not only keeping them satisfied you are also keeping them loyal!

What according to you makes you a good candidate for this position?

According to me who person give speech confidently and inspire to people his explanation. I think voice communication should be magnetic.
For this position A person should be interacting to the new people and like teaching them and who is working for .

On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |